﻿body {
    padding-top: 10px;
    padding-bottom: 20px;
    font-family: Verdana;
}

h3 {
    margin-top: 5px;
}

div.dxbButtonSys {
    margin-left: 5px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.question-block{
    min-height: 120px;
}

.info-button-cell {
    width: 1px;
}

.info-button > a > i {
    color:#337AB7; 
    font-size: 20px;
}
.popover {
    min-width: 450px;
}

#ddeMMC{
    max-width: 425px;
}

.discontinue-dt{
    margin-top: 3px;
    margin-bottom: 10px;
}

.discontinue-dt > span {
    font-style: italic;
}


#lblDlgAlert{
    overflow-y: auto;
    padding-bottom: 5px;
    padding-right: 5px;
    max-height: 550px;
    margin-bottom: 5px;
    white-space: pre-wrap;
}

.top-border-line{
    border-top: 2px solid #006699;
}

/* Dialogs section */
.dlg-field{
    margin-bottom: 10px;
}

.dlg-field-label {
    font-weight: bold;
    margin-bottom: 5px;
}

.dlg-buttons{
    float: right;
    margin-top: 10px;
}

.dlg-content{
    width: 650px;
}

/* END Dialogs section */

#masterGridView_DXGroupRow0 > td {
    border-top: #CBCBCB 1px solid;
}

#masterGridView_DXGroupRowExp0 > td {
    border-top: #CBCBCB 1px solid;
}


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 200px;
}

.login-well {
    height: 260px;
}

#login_links {
    margin-top: 0px;
    margin-bottom: 20px;
}

.validation-message {
    padding-top: 6px;
    padding-bottom: 12px;
    color:red;
    display:none;
}

.warning-message {
    padding-top: 6px;
    padding-bottom: 12px;
    color:goldenrod;
    display:none;
}

.inline-block
{
    display: inline-block
}

.color-primary { color: #BF4E6A }	/* Main Primary color */
.color-primary-extra-light { color: #F1AEBF }
.color-primary-light { color: #E37F98 }
.color-primary-dark { color: #A02D4A }
.color-primary-extra-dark { color: #7D102B }

.bg-color-primary { background-color: #BF4E6A }	/* Main Primary color */
.bg-color-primary-extra-light { background-color: #F1AEBF }
.bg-color-primary-light { background-color: #E37F98 }
.bg-color-primary-dark { background-color: #A02D4A }
.bg-color-primary-extra-dark { background-color: #7D102B }

.body-content{
    background-color: white;
}

/* this override causes the inputs to match the size of their containers (rather than falling short) */
.dxeEditAreaSys{
    width: 100%;
    max-width: 100%;
}

.establishmentCell {
    min-width:150px;
    height: 30px;
}

.renewText {
    color: #FF0000;
}

.dxeErrorCell_MulberryAihwBlue{
    padding-top: 6px;
    padding-bottom: 6px;
}

.li-matService{
    margin-top: 5px;
}

.no-bottom-margin {
    margin-bottom: 0px;
}

.toshow
{
    display: none;
}

.oddRow {
    background-color:#FFFFFF;
}

.evenRow {
    background-color:#e3e3e3;
}